/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.fullwidth-img{width:100%;height: auto;}
@font-face {
    font-family: 'Basis Grotesque';
    src: url('fonts/BasisGrotesque-Bold.woff2') format('woff2'),
        url('fonts/BasisGrotesque-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Basis Grotesque';
    src: url('fonts/BasisGrotesque-BoldItalic.woff2') format('woff2'),
        url('fonts/BasisGrotesque-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Basis Grotesque';
    src: url('fonts/BasisGrotesque-Italic.woff2') format('woff2'),
        url('fonts/BasisGrotesque-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Basis Grotesque';
    src: url('fonts/BasisGrotesque-Regular.woff2') format('woff2'),
        url('fonts/BasisGrotesque-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6{
font-family: 'Basis Grotesque';	
	font-weight: bold;
}
body{
	 font-family: 'Basis Grotesque';
	font-weight: normal;
}
.bold, b, strong{
	font-family: 'Basis Grotesque';
font-weight: bold;	
}
i, em{
		font-family: 'Basis Grotesque';
    font-style: italic;
}
.nectar-post-grid-item .post-heading{
	font-weight: normal;
	font-size: 25px;
}
#top #logo{
	font-family: 'Basis Grotesque';
	font-weight: normal;
	letter-spacing: 0;
}
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, #slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu li a, #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a, #slide-out-widget-area.fullscreen-alt .inner .widget.widget_nav_menu li a, #slide-out-widget-area .inner .off-canvas-menu-container li a{
    font-family: 'Basis Grotesque'!important;
    font-weight: normal !important;
    letter-spacing: 0 !important;
}





